
Processing Tool - Bug #438

Als Tool:The number of program console link alarm sheet logs is not uniform

04/20/2022 04:41 PM - zhouxuan

Status: Validated Start date: 04/20/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification: zhouxuan_Validated_OK_20220427_Als

Tool1.1.5

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

The number of program console link alarm sheet logs is not uniform

1.Run the test12.docx

2.Some alarm_sheet Link not exist the UDD, so appear Warning, but can created png. see 1.png.

3.But some alarm_sheet Link not exist the UDD,  appear Warning, but can not created png. see bug1.png.

Expected Result: Please follow 1.png created.

zhouxuan_Validated_OK_20220427_Als Tool1.1.5

History

#1 - 04/22/2022 03:31 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.5/runpanel

#2 - 04/27/2022 10:31 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- State justification set to zhouxuan_Validated_OK_20220427_Als Tool1.1.5

Files

test12.docx 818 KB 04/20/2022 zhouxuan

1.png 11.7 KB 04/20/2022 zhouxuan

bug1.png 14.3 KB 04/20/2022 zhouxuan
